<?php
require "commonincludefiles.php";

if ($_SESSION["VedantnrCollegeId"] != "" && isset($_SESSION["VedantnrCollegeId"])) {
	$objBranch = new BranchMgmt();

	$objBranch->branch_id = $_POST['branch_id'];
	$objBranch->branch_name = $_POST['branch_name'];
	if ($objBranch->branch_id == "0") {
		$objBranch->add();
	} else {
		if ($_REQUEST['act'] == "del")
			$objBranch->delete();
		else
			$objBranch->edit();
	}
	echo '{"success":"true"}';
} else {
	echo '{"success":"false","msg":"session expiry"}';
}
?>